Subject: Re: bug#16733: messed up unicode chars in package description

From: Stefan <[email-masked]>
Date: Sat, 22 Mar 2014 10:33:51 -0400

> Then please suggest a name; I'm out of ideas.  And a docstring (for
> url-insert-file-contents, I mean; the one for url-whatever-its-name is
> just the same, plus CHECK).
> Also, if the new function is to be "preferred", I'll add an autoload for it.

Let's settle the rest first.

> We don't want to change url-insert-file-contents behavior, do we?

I don't know, but ignoring 404 errors seems like a bug to me.

        Stefan